<%= render(Primer::OpenProject::SubHeader.new) do |subheader|
      subheader.with_filter_component do
        render(Primer::Alpha::SegmentedControl.new("aria-label": I18n.t(:label_filter_plural))) do |control|
          control.with_item(
            tag: :a,
            icon: :"arrow-right",
            href: project_recurring_meeting_path(@meeting.project, @meeting),
            label: t(:label_upcoming_meetings_short),
            title: t(:label_upcoming_meetings),
            selected: @params[:direction] != "past"
          )
          control.with_item(
            tag: :a,
            icon: :history,
            href: project_recurring_meeting_path(@meeting.project, @meeting, direction: :past),
            label: t(:label_past_meetings_short),
            title: t(:label_past_meetings),
            selected: @params[:direction] == "past"
          )
        end
      end
    end %>
